Source: golang-github-siddontang-go-snappy
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/siddontang/go-snappy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-siddontang-go-snappy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-siddontang-go-snappy.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/siddontang/go-snappy

Package: golang-github-siddontang-go-snappy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Snappy compression format in Go
 This library implements the Snappy compression algorithm in the Go
 programming language.
 .
 The Snappy compression algorithm aims to be fast and offer reasonable
 compression ratios.
